.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.164062;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:296.756000px;}
.fc1{color:rgb(109,27,67);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs6{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y8{bottom:35.556773px;}
.y7{bottom:70.663664px;}
.y6{bottom:85.124168px;}
.y5{bottom:99.584672px;}
.ye{bottom:695.823395px;}
.yd{bottom:715.104067px;}
.y2{bottom:732.135328px;}
.yc{bottom:748.491765px;}
.y1{bottom:757.842891px;}
.y4{bottom:791.085983px;}
.y3{bottom:832.860773px;}
.yb{bottom:1090.064941px;}
.ya{bottom:1109.345613px;}
.y9{bottom:1151.393546px;}
.yf{bottom:1187.303798px;}
.h7{height:25.990234px;}
.h4{height:29.703125px;}
.h6{height:37.128906px;}
.h1{height:44.554688px;}
.h5{height:51.980469px;}
.h8{height:66.832031px;}
.h2{height:89.109375px;}
.h3{height:1316.709244px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:104.758319px;}
.x8{left:113.868437px;}
.x9{left:123.428437px;}
.x1{left:218.610689px;}
.x2{left:232.283899px;}
.xa{left:419.467092px;}
.x6{left:701.270185px;}
.x4{left:744.940908px;}
.x5{left:828.217345px;}
.x7{left:837.150723px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:246.261953pt;}
.fs5{font-size:23.235704pt;}
.fs2{font-size:26.555091pt;}
.fs4{font-size:33.193863pt;}
.fs0{font-size:39.832636pt;}
.fs3{font-size:46.471409pt;}
.fs6{font-size:59.748954pt;}
.fs1{font-size:79.665272pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:29.506667pt;}
.y7{bottom:58.640000pt;}
.y6{bottom:70.640000pt;}
.y5{bottom:82.640000pt;}
.ye{bottom:577.426667pt;}
.yd{bottom:593.426667pt;}
.y2{bottom:607.560000pt;}
.yc{bottom:621.133333pt;}
.y1{bottom:628.893333pt;}
.y4{bottom:656.480000pt;}
.y3{bottom:691.146667pt;}
.yb{bottom:904.586667pt;}
.ya{bottom:920.586667pt;}
.y9{bottom:955.480000pt;}
.yf{bottom:985.280000pt;}
.h7{height:21.567907pt;}
.h4{height:24.649037pt;}
.h6{height:30.811296pt;}
.h1{height:36.973555pt;}
.h5{height:43.135814pt;}
.h8{height:55.460333pt;}
.h2{height:73.947110pt;}
.h3{height:1092.666667pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:86.933333pt;}
.x8{left:94.493333pt;}
.x9{left:102.426667pt;}
.x1{left:181.413333pt;}
.x2{left:192.760000pt;}
.xa{left:348.093333pt;}
.x6{left:581.946667pt;}
.x4{left:618.186667pt;}
.x5{left:687.293333pt;}
.x7{left:694.706667pt;}
}
